Skip to main content
Retrieves all Billing Plans.

HTTP Request

GET https://api.vindicia.com/billing_plans

Route (URL) Parameters

None.

Query Parameters

Accepts

None.

Returns

A JSON list object that contains an array of Billing Plan, starting after the specified starting_after Billing Plan (or ending before the specified ending_before Billing Plan). If no more Billing Plans are available, the resulting array will be empty. Additional list data included:
  • “total_count”: Integer count of the number of Billing Plans in the returned list.
  • “url”: The query string provided in the request
  • “next”: The route (partial URL) to the next Billing Plan object (string to select the “next”); included id should match that of the last object returned here
  • “previous”: The route (partial URL) to the previous Billing Plan object (string to select the “previous”); included id should match that of the first object returned here

Example Request

The above command returns JSON structured like this:
Parent topic:Billing Plans